﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	table.jsTRXSP tr th {
		width: 50% !important;
	}
	table.jsTRXSP tr td {
		text-align: right !important;
	}
}
